package com.ypsx.yppos.viewmodel.state

import com.ypsx.base.base.viewmodel.BaseViewModel
import com.ypsx.base.callback.databind.StringObservableField

class ChangeQuantityViewModel : BaseViewModel() {

    var productName = StringObservableField()


    var productBarCode = StringObservableField()


    var purchaseQuantityName = StringObservableField()
    var purchaseQuantity = StringObservableField()





}